1
0 6
0 19 6
0 20 5
45
44
38
33
34
1 20 3
49
39
32
2 11 3
85
76
79
3 20 5
47
40
35
30
28
4 18 3
122
112
100
5 11 2
80
75
1 19 6
6 11 3
98
91
82
7 11 4
99
92
83
77
8 19 3
24
5
1
9 19 4
23
12
8
2
10 20 3
43
25
27
11 19 4
22
15
10
4
2 13 6
12 20 2
48
31
13 20 3
46
42
36
14 18 3
123
115
108
15 11 2
95
78
16 11 2
97
84
17 18 2
124
105
3 17 6
18 19 4
20
21
17
19
19 15 3
72
61
51
20 18 5
121
118
117
110
106
21 15 1
50
22 18 2
103
101
23 15 3
66
67
59
4 19 7
24 11 4
96
94
93
87
25 11 2
90
88
26 15 6
73
70
65
62
58
54
27 15 3
74
69
63
28 15 3
71
68
52
29 15 1
57
30 18 5
120
119
113
114
107
5 12 6
31 19 4
16
18
6
13
32 19 1
9
33 18 1
111
34 11 1
86
35 18 1
102
36 15 1
53
